Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Aug 2026 16:42:04 +0300

Saku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/06925 
aadressile Harju maakond, Saku vald, Saustinõmme küla, Saviallika, Harju 
maakond, Saku vald, Saustinõmme küla, Saviallika (Üksikelamu, Reoveemahuti) 
ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 42 lg 7 punkti 1 alusel 
edastame ehitusloa eelnõu kooskõlastamiseks.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27989392>  (menetlus nr: 
554394), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 07.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTORIA JÜRGENSON) poole.